<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:53:47.000-->
  <string hw_predefined_eap_sim="T wifi zone_secure:EAP_AKA"/>
  <!--2023-02-11 09:53:47.000-->
  <string settings.global.preset_wifiByMccmnc="true"/>
</resources>
